@media only screen and (min-width: 1024px) and (max-width: 1179px) {
	.container{width: 1004px;}
	.top-band{padding: 12px 0; text-align: left;}
	.logo{width:243px; height:auto; margin:7px 15px 0 0;}
	.logo img{width:100%; height:auto;}
	.header-right{ margin-top:10px;}
	.nav{margin-top:19px;}
	.nav ul li a{padding:4px 9px; font-size:17px;}
	.slider_box .container{width: 1004px; margin-left:-502px;height:380px;}
	.slider_wrapper{height:380px;}
	.slide_container{height:380px;}
	.slider_box img{height:380px;}
	.slide-text{margin-left:142px;}
	.rigthSide{width:705px;}
	.link_block ul li .link_box{height:120px;}
	.link_block ul li{width:318px;}
	.link_text{width:214px;height:120px;}
	.link_block ul li .link_box figure{width:75px; height:120px;}
	.link_text span{height:120px;}
	.link_block ul li .link_box figure img{max-width:75px;}
	.link_text span strong{font-size:33px;}
	.shadow{width:224px;}
	.shadow .box{width:210px;}
	.shadow .pic{width:210px; height:298px;}
	.shadow .pic .picWrap img{max-width:210px; max-height:298px;}
	input.addCart[type="submit"], a.addCart{padding-left:22px; font-size:13px; width:110px;}
	a.viewDetail{width:96px;font-size:13px;}
	.shadow .cont h3{overflow:hidden;height: 15px;line-height: 18px;}
	.productBlock {height: 413px;}
	.foot_column.aboutUs{width:260px;}
	.foot_column.contact{width:228px;margin-left:14px;}
	.foot-map{width:280px; float:right;}
	.sticky .nav {margin-top: 12px;}
	.educationBlock.quickViewer .cont{width:500px;}
	.price-block .boxLeft{float:none;}
	.price-block .boxRight{float:none; padding-top:10px;}
	.proCont{width:350px;}
	.price-block.odd .boxRight{width:auto;}
	.inner_bestseller .shadow{margin:0 34px 0 0;}
	.requestForm input[type="text"], .requestForm input[type="email"]{width:344px;}
	.productList ul{margin-left:-13px;}
	.productList ul li{margin-left:13px; margin-bottom:20px;}
	
	
	.cont_form{height:380px;}
	.banner img{width:100%; height:auto;}
	.cart_block table{margin-bottom:15px;}
	.sub-total{margin-top:-20px;}
	.personal_details{float:none; margin-bottom:20px; width:401px;}
	.shipping_address{float:none;}
	.personal_details .create_wrap ul li span{width:252px;}
	.personal_details.shipping_checkout{float:none; margin-top:20px;}
	.cart_main_outer{overflow-x:scroll;}
	.cart_main_wrapper {width: 880px;}
	
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.container{width: 748px;}
	.top-band{padding: 12px 0; text-align: left;}
	.logo{width:260px; height:auto; float:none; margin:7px auto 0;}
	.logo img{width:100%; height:auto;}
	.header-right{float:none; margin-top:10px;}
	.nav{margin-top:19px; float:none; text-align:center;}
	.nav ul{display:inline-block;}
	.nav ul li a{padding:4px 9px; font-size:17px;}
	.slider_box .container{width: 748px; margin-left:-374px;height:250px;}
	.slider_wrapper{height:250px;}
	.slide_container{height:250px;}
	.slider_box img{height:250px;}
	.slide-text{margin-left:69px; margin-top:7px;}
	.slide-text h2{font-size:38px;}
	.slider_nav a{opacity:1;filter:alpha(opacity=100);}
	.slider_nav #prev_slide{left:20px;}
	.slider_nav #next_slide{right:20px;}
	.slider_wrapper:hover .slider_nav #prev_slide{left:20px;}
	.slider_wrapper:hover .slider_nav #next_slide{right:20px;}
	.rigthSide{width:445px;}
	.link_block ul li .link_box{height:120px;}
	.link_block ul{margin:0;}
	.link_block ul li{margin:15px 0 0; float:none;-webkit-box-sizing:border-box; box-sizing:border-box; width:100%;}
	.link_text{width:auto;}
	.link_text span strong{display:block;}
	.link_text span em{font-size:14px;}
	.shadow{width:204px; margin-right:20px;}
	.shadow .box{width:190px;}
	.shadow .pic{width:190px; height:270px;}
	.shadow .pic .picWrap img{max-width:190px; max-height:270px;}
	.shadow input.addCart[type="submit"], .shadow a.addCart{float:none; margin:0 auto 5px;}
	.shadow a.viewDetail{ margin:0 auto; float:none;}
	.inner_bestseller input.addCart[type="submit"]{font-size:14px; width:126px; background-position:10px 8px;}
	.inner_bestseller a.viewDetail{width:105px; font-size:14px;}
	.shadow .cont h3{overflow:hidden;height: 15px;line-height: 18px;}
	.productBlock {height: 420px;}
	.educationBlock .picOuter,.educationBlock .pic{width:130px; height:184px;}
	.educationBlock .pic img{max-width:130px; height:auto; max-height:184px;}
	.inner_bestseller .productBlock{height:423px;}
	.foot_column.aboutUs{width:260px;}
	.foot_column.contact{width:228px;margin-left:14px;}
	.foot-map{width:100%; float:none; clear:both; margin-top:10px;}
	.footer-btm{text-align:center; padding:8px 0;}
	.footer-btm .left{float:none; padding-bottom:5px;}
	.footer-btm .right{float:none;}
	.sticky .nav {margin-top: 12px;}
	.educationBlock.quickViewer .cont{float: none; width: auto;}
	.price-block .boxLeft{float:none;}
	.price-block .boxRight{float:none; padding-top:10px;}
	.proCont{width:auto; float:none;}
	.price-block.odd .boxRight{width:auto;}
	.inner_bestseller .shadow{margin:0 19px 0 0;}
	.requestForm input[type="text"], .requestForm input[type="email"]{width:100%; margin-bottom:8px;}
	.requestForm textarea{margin-bottom:8px;}
	.captcha_number{float:none;}
	.requestForm ul li{padding-bottom:0;}
	.cont_form{height:310px;}
	.productList ul{margin-left:-20px;}
	.productList ul li{margin-left:20px; margin-bottom:20px;}
	.productList ul li .shadow{margin:0;}
	
	.banner img{width:100%; height:auto;}
	.enq_now{width:670px;}
	.enq_left{width:315px;}
	.enq_right{width:315px;}
	.enq_now h3{margin-bottom:5px;}
	.cart_block table{margin-bottom:15px;}
	.sub-total{margin-top:-20px;}
	.personal_details{float:none; margin-bottom:20px; width:401px;}
	.shipping_address{float:none;}
	.billing_address{float:none; width:423px;}
	.shipping_address .create_wrap ul li label, .billing_address .create_wrap ul li label{width:133px;}
	.personal_details .create_wrap ul li span{width:252px;}
	.personal_details.shipping_checkout{float:none; margin-top:20px;}
	.cart_main_outer{overflow-x:scroll;}
	.cart_main_wrapper {width: 880px;}
	.top-box .heading{float:none;}
	.top-box .right{float:none;}
	.cart_table{overflow-x:scroll;}
	.cart_table table{width:800px;}
	.shopping-button input, .shopping-button a{ margin:0 0 7px; width:100%; -webkit-box-sizing:border-box; box-sizing:border-box; text-align:center;}
	.shopping-button .shp-btn{margin-left:0;}
	.sub-total{margin-top:0; float:none;}
	.total_gst{float:none;}
	.registration_wrapper .create_wrap ul li label{float:none; padding-bottom:3px; margin-right:0; width:100%;}
	.create_wrap ul li input[type="text"], .create_wrap ul li input[type="password"]{width:100%;}
	.create_wrap ul li select{float:none; margin-right:0; width:100%;}
	.create_wrap ul li input[type="checkbox"]{margin-left:0;}
	.registration_wrapper .create_wrap .account_wrapper input[type="submit"]{margin:0; float:right;}
	.registration_wrapper .create_wrap .account_wrapper{padding:0 !important;}
	.registration_wrapper .create_wrap ul li .captcha_number{margin-left:0;}
}

@media only screen and (min-width: 640px) and (max-width: 767px) {
	.container{width: 620px;}
	.top-band{padding: 12px 0; text-align: left;}
	.logo{width:209px; height:auto; float:left; margin:0;}
	.logo img{width:100%; height:auto;}
	.header-right{float:none; margin-top:10px;}	
	
	.shoping_cart{width:121px; padding-right:16px; margin-left:20px;}
	.search-box{width:365px;}
	.select-box{width:159px;}
	.search-box input[type="text"]{width:177px;}
	.sidebar{width:100%; float:
	none;}
	.special-slider{width:584px;}
	.special_blk{width:244px; margin:0 20px;}
	.enquiry_side .captcha-request{float:left;}
	.enquiry_side:after{
		content:"";
		display:block;
		clear:both;
	}
	.side_btn{float:right;}
	.header-top .container{position:relative; height:47px; }
	
	.slider_box .container{width: 620px; margin-left:-310px;height:213px;}
	.slider_wrapper{height:213px;}
	.slide_container{height:213px;}
	.slider_box img{height:213px;}
	.slide-text{margin:0 auto; width:455px; padding:10px; display:block;}
	.slide-text h2{font-size:28px; margin-bottom:5px;}
	.slider_nav a{opacity:1;filter:alpha(opacity=100);}
	.slider_nav #prev_slide{left:10px;}
	.slider_nav #next_slide{right:10px;}
	.slider_wrapper:hover .slider_nav #prev_slide{left:10px;}
	.slider_wrapper:hover .slider_nav #next_slide{right:10px;}
	.productList ul{margin-left:-30px;}
	.productList ul li{margin-left:30px; margin-bottom:20px;}
	.productList ul li .shadow{margin:0;}
	.rigthSide{width:100%; float:none;}	
	.link_block ul li .link_box{height:120px;}
	.link_block ul{margin:0;}
	.link_block ul li{margin:15px 0 0; float:none;-webkit-box-sizing:border-box; box-sizing:border-box; width:100%;}
	.link_text{width:auto;}
	.link_text span strong{display:block;}
	.link_text span em{font-size:14px;}
	.shadow{margin:0 20px;}
	/*.shadow{width:204px; margin-right:20px;}
	.shadow .box{width:190px;}
	.shadow .pic{width:190px; height:270px;}
	.shadow .pic .picWrap img{max-width:190px; max-height:270px;}
	.shadow input.addCart[type="submit"], .shadow a.addCart{float:none; margin:0 auto 5px;}
	.shadow a.viewDetail{ margin:0 auto; float:none;}*/
	.inner_bestseller input.addCart[type="submit"]{font-size:14px; width:126px; background-position:10px 8px; margin:0 auto; float:none;}
	.inner_bestseller a.viewDetail{width:105px; font-size:14px; float:none; margin:8px auto 0;}
	.shadow .cont h3{overflow:hidden;height: 15px;line-height: 18px;}
	.productBlock {height: 481px;}	
	.educationBlock .picOuter,.educationBlock .pic{width:130px; height:184px;}
	.educationBlock .pic img{max-width:130px; height:auto; max-height:184px;}
	.inner_bestseller .productBlock{height:401px;}
	.foot_column.aboutUs{width:260px; height:249px;}
	.foot_column.quick{height:249px;}
	.foot_column.contact{width:264px;margin-left:14px;}
	.foot-map{width:331px; }
	.footer-btm{text-align:center; padding:8px 0;}
	.footer-btm .left{float:none; padding-bottom:5px;}
	.footer-btm .right{float:none;}
	.sticky .nav {margin-top: 12px;}
	.educationBlock.quickViewer .cont{ width: 454px;}
	.price-block .boxLeft{float:none;}
	.price-block .boxRight{float:none; padding-top:10px;}
	.proCont{width:auto; float:none;}
	.price-block.odd .boxRight{width:auto;}
	.inner_bestseller .shadow{margin:0 10px; width:190px;}
	.inner_bestseller .shadow .box{width:176px;}	
	.inner_bestseller .shadow .pic{width:176px; height:249px;}
	.inner_bestseller .shadow .pic .picWrap img{max-width:176px; max-height:249px;}
	.requestForm input[type="text"], .requestForm input[type="email"]{width:100%; margin-bottom:8px;}
	.requestForm textarea{margin-bottom:8px;}
	.captcha_number{float:none;}
	.requestForm .captcha_number{float:left;}
	.requestForm ul li{padding-bottom:0;}
	.cont_form{height:310px;}
	.banner img{width:100%; height:auto;}
	.home_enq_wrap{padding:17px; background:#7CA2C9; height:auto;}
	.enq_now textarea{margin-bottom:10px;}
	.enq_now{width:auto; float:none;}
	.enq_left{width:100%; margin:0; float:none;}
	.enq_right{width:100%; margin:0; float:none;}
	.enq_now h3{margin-bottom:5px;}
	.enq_now .captcha-request{float:left;}
	.en_btn{float:right; padding-top:0;}
	.enq_now:after{content:""; display:block;clear:both;}
	.cart_block table{margin-bottom:15px;}
	.sub-total{margin-top:-20px;}
	.personal_details{float:none; margin-bottom:20px; width:401px;}
	.shipping_address{float:none;}
	.billing_address{float:none; width:423px;}
	.shipping_address .create_wrap ul li label, .billing_address .create_wrap ul li label{width:133px;}
	.shipping_address .create_wrap ul li .captcha_number{margin-right:1px;}
	.personal_details .create_wrap ul li span{width:252px;}
	.personal_details.shipping_checkout{float:none; margin-top:20px;}
	.cart_main_outer{overflow-x:scroll;}
	.cart_main_wrapper {width: 880px;}
	.top-box .heading{float:none;}
	.top-box .right{float:none;}
	.cart_table{overflow-x:scroll;}
	.cart_table table{width:800px;}
	.shopping-button input, .shopping-button a{ margin:0 0 7px; width:100%; -webkit-box-sizing:border-box; box-sizing:border-box; text-align:center;}
	.shopping-button .shp-btn{margin-left:0;}
	.sub-total{margin-top:0; float:none;}
	.total_gst{float:none;}
	.registration_wrapper .create_wrap ul li label{float:none; padding-bottom:3px; margin-right:0; width:100%;}
	.create_wrap ul li input[type="text"], .create_wrap ul li input[type="password"]{width:100%;}
	.create_wrap ul li select{float:none; margin-right:0; width:100%;}
	.create_wrap ul li input[type="checkbox"]{margin-left:0;}
	.registration_wrapper .create_wrap .account_wrapper input[type="submit"]{margin:0; float:right;}
	.registration_wrapper .create_wrap .account_wrapper{padding:0 !important;}
	
	
	#signup{width:560px !important;}
	.customer_login h4.create_acc{width:240px;}
	.customer_login h4.sign_in_head{width:277px;}
	.customer_login .sign_reg_block .cl{width:249px;}
	.customer_login div.lin{width:270px;}
	.customer_login ul li input[type="text"], .customer_login ul li input[type="password"]{margin-bottom:5px;}
	#forgot_frm input[type="text"]{width:286px !important;}
	#return_login1{float:none;}
	.customer_login div.pop_heading_block{margin-bottom:7px;}
	.customer_login ul{margin-top:9px;}
	.customer_login{height:304px !important; overflow-y:scroll;}
	#signup{height:auto !important;}
	.registration_wrapper .create_wrap ul li .captcha_number{margin-left:0;}
}


@media only screen and (min-width: 480px) and (max-width: 639px) {
	.container{width: 460px;}
	.top-band{padding: 12px 0; text-align: left;}
	.logo{width:209px; height:auto; float:left; margin:0;}
	.logo img{width:100%; height:auto;}
	.header-right{float:none; margin-top:10px;}	
	.header_middle{height:auto; padding:5px 0;}
	.shoping_cart{width:128px; padding-right:16px; margin:0 0 0 140px; float:none;}
	.search-box{width:456px; float:none;}
	.select-box{width:159px;}
	.search-box input[type="text"]{width:277px;}
	.sidebar{width:100%; float:
	none;}
	.enquiry_side .captcha-request{float: left; margin-right: 15px;}
	.enquiry_side{padding: 5px 10px 10px}
	.sbmt_btn input[type="submit"]{margin-left: 10px;}
	/*.special-slider{width:584px;}
	.special_blk{width:244px; margin:0 20px;}*/
	
	.header-top .container{position:relative; height:47px; }
	
	.slider_box .container{width: 620px; margin-left:-310px;height:213px;}
	.slider_wrapper{height:213px;}
	.slide_container{height:213px;}
	.slider_box img{height:213px;}
	.slide-text{margin:0 auto; width:455px; padding:10px; display:block;}
	.slide-text h2{font-size:28px; margin-bottom:5px;}
	.slider_nav a{opacity:1;filter:alpha(opacity=100);}
	.slider_nav #prev_slide{left:10px;}
	.slider_nav #next_slide{right:10px;}
	.slider_wrapper:hover .slider_nav #prev_slide{left:10px;}
	.slider_wrapper:hover .slider_nav #next_slide{right:10px;}
	.productList ul{margin-left:-30px;}
	.productList ul li{margin-left:31px; margin-bottom:20px;}
	.productList ul li .shadow{margin:0;}
	.rigthSide{width:100%; float:none;}	
	.link_block ul li .link_box{height:120px;}
	.link_block ul{margin:0;}
	.link_block ul li{margin:15px 0 0; float:none;-webkit-box-sizing:border-box; box-sizing:border-box; width:100%;}
	.link_text{width:auto;}
	.link_text span strong{display:block;}
	.link_text span em{font-size:14px;}
	.shadow{margin:0 20px;}
	.shadow{width:204px; margin:0 15px;}
	.shadow .box{width:190px;}
	.shadow .pic{width:190px; height:270px;}
	.shadow .pic .picWrap img{max-width:190px; max-height:270px;}
	.shadow input.addCart[type="submit"], .shadow a.addCart{float:none; margin:0 auto 5px;}
	.shadow a.viewDetail{ margin:0 auto; float:none;}
	.inner_bestseller input.addCart[type="submit"]{font-size:14px; width:126px; background-position:10px 8px; margin:0 auto; float:none;}
	.inner_bestseller a.viewDetail{width:105px; font-size:14px; float:none; margin:8px auto 0;}
	.shadow .cont h3{overflow:hidden;height: 15px;line-height: 18px;}
	.productBlock {height: 419px;}	
	.educationBlock .picOuter,.educationBlock .pic{width:130px; height:184px;}
	.educationBlock .pic img{max-width:130px; height:auto; max-height:184px;}
	.inner_bestseller .productBlock{height:401px;}
	.foot_column.aboutUs{width:auto; padding-bottom:12px; float:none;}
	.foot_column.quick{width:auto; padding-bottom:12px; float:none; margin:0;}
	.foot_column.contact{width:auto;margin-left:0; float:none}
	.foot-map{width:100%; }
	.foot_column.quick h3{text-align:left;}
	.foot_list{margin-left:-6px;}
	.foot_list li{background:none; padding:0; margin:0;float:left;}
	.foot_list li a{
		background:#f0f0f0;
		padding:6px 12px;
		color:#555;
		margin:0 6px 10px;
		box-shadow:1px 1px 1px 0 #000;
	}
	.foot_list:after{content:""; display:block; clear:both;}
	.foot_list li a:hover{padding-left:12px;color:#ff9518;}
	.foot_list li.active a{color:#ff9518;padding-left:12px;}
	.footer-btm{text-align:center; padding:8px 0;}
	.footer-btm .left{float:none; padding-bottom:10px;}
	.footer-btm .right{float:none;}
	.sticky .nav {margin-top: 12px;}
	.educationBlock.quickViewer .cont{ width: 294px;}
	.price-block .boxLeft{float:none;}
	.price-block .boxRight{float:none; padding-top:10px; width:auto;}
	.price-block .boxRight a.viewDetail{clear:both;}
	.price-block input.addCart[type="submit"]{float:right;}
	.educationBlock .cont h3{font-size:25px;}
	.proCont{width:auto; float:none;}
	.price-block.odd .boxRight{width:auto;}
	.inner_bestseller .shadow{margin:0 20px; width:190px;}
	.inner_bestseller .shadow .box{width:176px;}	
	.inner_bestseller .shadow .pic{width:176px; height:249px;}
	.inner_bestseller .shadow .pic .picWrap img{max-width:176px; max-height:249px;}
	.requestForm input[type="text"], .requestForm input[type="email"]{width:100%; margin-bottom:8px;}
	.requestForm textarea{margin-bottom:8px;}
	.captcha_number{float:none;}
	.btn_r{float:none}
	.btn_r input[type="reset"]{margin-left:0;}
	.requestForm ul li{padding-bottom:0;}
	.cont_form{height:310px;}
	.banner img{width:100%; height:auto;}
	.home_enq_wrap{padding:17px; background:#7CA2C9; height:auto;}
	.enq_now textarea{margin-bottom:10px;}
	.enq_now{width:auto; float:none; padding-top:0;}
	.enq_left{width:100%; margin:0; float:none;}
	.enq_right{width:100%; margin:0; float:none;}
	.enq_now h3{margin-bottom:5px;}
	.enq_now:after{content:""; display:block;clear:both;}
	.cart_block table{margin-bottom:15px;}
	.sub-total{margin-top:-20px;}
	.personal_details{float:none; margin-bottom:20px; width:401px;}
	.shipping_address{float:none; width:100%;}
	.billing_address{float:none; width:100%; padding-bottom:20px;}
	.shipping_address .create_wrap ul li label, .billing_address .create_wrap ul li label{
		float:none;
		display:block;
		margin:0 0 3px;
	}
	.shipping_address .create_wrap ul li input[type="text"], .billing_address .create_wrap ul li input[type="text"]{
		width:100%;
	}
	.shipping_address .create_wrap ul li select, .billing_address .create_wrap ul li select{width:100%;}
	.shipping_address .create_wrap ul li .captcha_number{margin-right:1px;}
	.personal_details .create_wrap ul li span{width:252px;}
	.personal_details.shipping_checkout{float:none; margin-top:20px;}
	.cart_main_outer{overflow-x:scroll;}
	.cart_main_wrapper {width: 880px;}
	.top-box .heading{float:none;}
	.top-box .right{float:none;}
	.cart_table{overflow-x:scroll;}
	.cart_table table{width:800px;}
	.shopping-button input, .shopping-button a{ margin:0 0 7px; width:100%; -webkit-box-sizing:border-box; box-sizing:border-box; text-align:center;}
	.shopping-button .shp-btn{margin-left:0;}
	.sub-total{margin-top:0; float:none;}
	.total_gst{float:none;}
	.registration_wrapper .create_wrap ul li label{float:none; padding-bottom:3px; margin-right:0; width:100%;}
	.create_wrap ul li input[type="text"], .create_wrap ul li input[type="password"]{width:100%;}
	.create_wrap ul li select{float:none; margin-right:0; width:100%;}
	.create_wrap ul li input[type="checkbox"]{margin-left:0;}
	.registration_wrapper .create_wrap .account_wrapper input[type="submit"]{margin:0; float:right;}
	.registration_wrapper .create_wrap .account_wrapper{padding:0 !important;}
	
	
	#signup{width:430px !important; top:59px !important;}
	.customer_login h4.create_acc{width:100%; -webkit-box-sizing:border-box; box-sizing:border-box;}
	.customer_login h4.sign_in_head{
		width:100%;
		padding:0 10px;
		position:absolute;
		top:235px;
		-webkit-box-sizing:border-box; box-sizing:border-box;
	}
	.customer_login .sign_reg_block .cl{width:100%;}
	.customer_login div.lin{width:411px; padding-left:5px;}
	.customer_login ul li input[type="text"], .customer_login ul li input[type="password"]{margin-bottom:5px; width:292px;}
	#forgot_frm input[type="text"]{width:404px !important;}
	#return_login1{float:none;}
	.customer_login div.pop_heading_block{margin-bottom:7px; position:relative;}
	.customer_login ul{margin-top:9px;}
	.customer_login{height:271px !important; overflow-y:scroll;}
	#signup{height:auto !important;}
	.customer_login h2.sigup_text{width:100% !important; text-align:center; text-indent:0;}
	.customer_login p.width_text{margin:0; width:100%; text-align:center;}
	.customer_login div.or_class{padding:0; width:100%; text-align:center;}
	.sign_reg_block .cl .yellow_btn{margin-left:118px;}
	.sign_reg_block .cl .yellow_btn.contGuest{margin-left:112px;}
	.cl{min-height:220px;}
	.customer_login #forgot ul li label{float:none; width:auto !important;}
	#forgot_frm input[type="submit"]{float:right !important;}
	.registration_wrapper .create_wrap ul li .captcha_number{margin-left:0;}
	
}
@media only screen and (max-width: 1179px){
	.sidenav ul ul.sub-menu{
		display:none;
		position:static;
		margin-top:2px;
		border:none;
		width:auto;
		border-top:1px solid #cdcaca;
		background:#f1f1f1;
		-webkit-transition:none; 
		transition:none;
		visibility:visible;
		opacity:1;
	}
	.sidenav ul ul.sub-menu li a{
		background:url(../images/arrow_res.png) no-repeat 5px 15px;
	}
	.sidenav ul ul.sub-menu li a{
		padding:7px 0 7px 22px;
		width:91px;
		font-size:14px;
	}	
	.sidenav ul li span {
		display:none;
	}
	.sidenav ul ul.sub-menu li a{width:auto;}
	.sidenav ul li:hover ul.sub-menu{display:none;}
	.sidenav ul li em{
		display:inline-block;
		z-index:3;
		width:25px;
		height:41px;
		background:url(../images/res_down.png) no-repeat center 20px;
		position:absolute;
		right:0;
		top:0;
		cursor:pointer;
	}
	.sidenav ul li.open em{
		background:url(../images/res_up.png) no-repeat center 20px;
	}
	
	.zoomPad{cursor:default !important;}
	.zoomPup, .zoomWindow{display:none !important;}
	.commonWrapper p{text-align:justify;}	
}

@media only screen and (max-width: 767px) {
	.res_block{display:block;}
	.nav{
		margin-top:0; 
		float:none; 
		position:absolute; 
		z-index:999;
		width:100%;
		background:#0069E3;
		top:57px;
		display:none;
	}
	.nav ul li {
		border-top: 1px solid #5194e1;
		list-style-type: none;
		margin: 0;
		padding: 0;
		float:none;
	}	
	.nav ul li a{
		color: #fff;
		display: block;
		font-size: 14px;
		padding: 7px 10px;
		-webkit-border-radius:0;
		border:none;
		border-radius:0;
		-webkit-transition: all 250ms ease-in-out 0s;
		transition: all 250ms ease-in-out 0s;
	}
	.nav ul li a:hover{background-color:#323a45;color:#fff;}
		
	
}



/*@media only screenand (min-width: 360px) and (max-width: 479px) {
	.container{width: 340px;}
	.top-band{padding: 12px 0; text-align: left;}
	.logo{width:170px; float:none; margin:7px auto 0;}
	.logo img{width:100%; height:auto;}
	.header-right{float:none; margin-top:10px;}
	.search-box{float:none; width:auto;}
	.sbSelector{left:-24px;}
	.select-box{width:121px;}
	.sbHolder{width:79%;}
	.search-box input[type="text"]{width:185px;}
	
}*/
@media only screen and (max-width: 479px) {
	.container{width: 300px;}
	.top-band{padding: 12px 0; text-align: left;}
	.logo{width:149px; height:auto; float:left; margin:0;}
	.res_block{top:0;}
	.enq-captcha > div{-webkit-transform: scale(0.79); transform: scale(0.79); margin: -10px -32px;}
	.home-captcha > div{-webkit-transform: scale(0.85); transform: scale(0.85); margin: -10px -23px;}
	.res_block strong{font-size:15px; padding-top:6px;}
	.logo img{width:100%; height:auto;}
	.header-right{float:none; margin-top:10px;}	
	.header_middle{height:auto; padding:5px 0;}
	.shoping_cart{width:128px; padding-right:16px; margin:0 0 0 48px; float:none;}
	.search-box{width:298px; float:none;}
	.select-box{width:123px;}
	.sbSelector{text-indent:0; width:104px;}
	.search-box input[type="text"]{width:147px;}
	.sidebar{width:100%; float:
	none;}
	.top_account{float:none; margin:0 0 10px; text-align:right;}
	.top_account ul li{float:none; display:inline;}
	.top-band{padding:5px 0;}
	.right_top{float:none; text-align:right;}
	/*.special-slider{width:584px;}
	.special_blk{width:244px; margin:0 20px;}*/
	.nav{top:38px;}
	.header-top .container{position:relative; height:28px; }
	.slider_wrapper{display:none;}
	.slider_box .container{width: 620px; margin-left:-310px;height:213px;}
	.slider_wrapper{height:213px;}
	.slide_container{height:213px;}
	.slider_box img{height:213px;}
	.slide-text{margin:0 auto; width:455px; padding:10px; display:block;}
	.slide-text h2{font-size:28px; margin-bottom:5px;}
	.productList ul{margin-left:0;}
	.productList ul li{margin:0 0 20px; float:none;}
	.productList ul li .shadow{margin:0 auto;}
	.rigthSide{width:100%; float:none;}	
	.link_block{padding-top:5px;}
	.link_block ul li .link_box figure{width:100%; text-align:center; height:auto; padding-bottom:10px; float:none;}
	.link_block ul li .link_box figure img{max-width:64px;max-height:68px;}
	.link_block ul li .link_box{ height:auto;}
	.link_text span{height:auto;}
	.link_block ul{margin:0;}
	.link_block ul li{margin:15px 0 0; float:none;-webkit-box-sizing:border-box; box-sizing:border-box; width:100%;}
	.link_text{width:100%; float:none; text-align:center; height:auto;}
	.link_text span strong{display:block; font-size:31px;}
	.link_text span em{font-size:13px;}
	.my_account .form_wrapper li label:after{display:none;}
	.my_account .form_wrapper li label{display:block; width:100%; padding:0 0 4px;}
	.my_account .form_wrapper li span{display:block;}
	.my_account{padding:0;}
	.top-box .right .box.floatleft{margin-bottom:8px;}
	.select2 .sbSelector{text-indent:10px;}
	.select3 .sbSelector{text-indent:4px;}
	.product_title_p{font-size:27px;}
	.product_image_block{float:none; width:300px;}
	.zoomPic{width:282px;height:399px;}
	.details_left .box{width:282px; height:399px;}
	.details_left .box img{max-width:282px; max-height:399px;}
	.shadow{margin:0 15px;}
	/*.shadow{width:204px; margin:0 15px;}
	.shadow .box{width:190px;}
	.shadow .pic{width:190px; height:270px;}
	.shadow .pic .picWrap img{max-width:190px; max-height:270px;}
	.shadow input.addCart[type="submit"], .shadow a.addCart{float:none; margin:0 auto 5px;}
	.shadow a.viewDetail{ margin:0 auto; float:none;}
	.inner_bestseller input.addCart[type="submit"]{font-size:14px; width:126px; background-position:10px 8px; margin:0 auto; float:none;}
	.inner_bestseller a.viewDetail{width:105px; font-size:14px; float:none; margin:8px auto 0;}*/
	.shadow .cont h3{overflow:hidden;height: 15px;line-height: 18px;}
	.productBlock {height: 481px;}	
	.top-box .right .box{margin-left:0;}
	/*.educationBlock .picOuter,.educationBlock .pic{width:130px; height:184px;}
	.educationBlock .pic img{max-width:130px; height:auto; max-height:184px;}*/
	.educationBlock .picOuter{margin:8px 13px 13px 0; float:none;}
	.educationBlock.quickViewer .cont{ width: auto; float:none; clear:both;}
	.inner_bestseller .productBlock{height:389px;}
	.foot_column.aboutUs{width:auto; padding-bottom:12px; float:none;}
	.foot_column.quick{width:auto; padding-bottom:12px; float:none; margin:0;}
	.foot_column.contact{width:auto;margin-left:0; float:none}
	.foot-map{width:100%; }
	.foot_column.quick h3{text-align:left;}
	.foot_list{margin-left:-6px;}
	.foot_list li{background:none; padding:0; margin:0;float:left;}
	.foot_list li a{
		background:#f0f0f0;
		padding:6px 12px;
		color:#555;
		margin:0 6px 10px;
		box-shadow:1px 1px 1px 0 #000;
	}
	.foot_list:after{content:""; display:block; clear:both;}
	.foot_list li a:hover{padding-left:12px;color:#ff9518;}
	.foot_list li.active a{color:#ff9518;padding-left:12px;}
	.footer-btm{text-align:center; padding:8px 0;}
	.footer-btm .left{float:none; padding-bottom:10px;}
	.footer-btm .right{float:none;}
	.sticky .nav {margin-top: 12px;}	
	.price-block .boxLeft{float:none;}
	.price-block .boxRight{float:none; padding-top:10px; width:auto;}
	.price-block .boxRight a.viewDetail{clear:both;}
	.price-block input.addCart[type="submit"]{float:right;}
	.educationBlock .cont h3{font-size:25px;}
	.proCont{width:auto; float:none;}
	.price-block.odd .boxRight{width:auto;}
	.inner_bestseller .shadow{margin:0 50px;}
	/*.inner_bestseller .shadow .box{width:176px;}	
	.inner_bestseller .shadow .pic{width:176px; height:249px;}
	.inner_bestseller .shadow .pic .picWrap img{max-width:176px; max-height:249px;}*/
	.requestForm input[type="text"], .requestForm input[type="email"]{width:100%; margin-bottom:8px;}
	.requestForm textarea{margin-bottom:8px;}
	.captcha_number{float:none;}
	.btn_r{float:none}
	.btn_r input[type="reset"]{margin-left:0;}
	.requestForm ul li{padding-bottom:0;}
	.cont_form{height:310px;}
	.banner img{width:100%; height:auto;}
	.home_enq_wrap{padding:17px; background:#7CA2C9; height:auto;}
	.enq_now textarea{margin-bottom:10px;}
	.enq_now{width:auto; float:none; padding-top:0;}
	.enq_left{width:100%; margin:0; float:none;}
	.enq_right{width:100%; margin:0; float:none;}
	.enq_now h3{margin-bottom:5px;}
	.enq_now:after{content:""; display:block;clear:both;}
	.cart_block table{margin-bottom:15px;}
	.sub-total{margin-top:-20px;}
	.personal_details{float:none; margin-bottom:20px; width:401px;}
	.shipping_address{float:none; width:100%;}
	.billing_address{float:none; width:100%; padding-bottom:25px;}
	.shipping_address .create_wrap ul li label, .billing_address .create_wrap ul li label{
		float:none;
		display:block;
		margin:0 0 3px;
	}
	.shipping_address .create_wrap ul li input[type="text"], .billing_address .create_wrap ul li input[type="text"]{
		width:100%;
	}
	.shipping_address .create_wrap ul li select, .billing_address .create_wrap ul li select{width:100%;}
	.shipping_address .create_wrap ul li .captcha_number input[type="submit"]{margin-top:10px;}
	.shipping_address .create_wrap ul li .captcha_number{margin-right:0;}
	.personal_details .create_wrap ul li span{width:252px;}
	.personal_details.shipping_checkout{float:none; margin-top:20px;}
	.cart_main_outer{overflow-x:scroll;}
	.cart_main_wrapper {width: 880px;}
	.top-box .heading{float:none;}
	.top-box .right{float:none;}
	.cart_table{overflow-x:scroll;}
	.cart_table table{width:800px;}
	.shopping-button input, .shopping-button a{ margin:0 0 7px; width:100%; -webkit-box-sizing:border-box; box-sizing:border-box; text-align:center;}
	.shopping-button .shp-btn{margin-left:0;}
	.sub-total{margin-top:0; float:none;}
	.total_gst{float:none;}
	.registration_wrapper .create_wrap ul li label{float:none; padding-bottom:3px; margin-right:0; width:100%;}
	.create_wrap ul li input[type="text"], .create_wrap ul li input[type="password"]{width:100%;}
	.create_wrap ul li select{float:none; margin-right:0; width:100%;}
	.create_wrap ul li input[type="checkbox"]{margin-left:0;}
	.registration_wrapper .create_wrap .account_wrapper input[type="submit"]{margin:0; float:right;}
	.registration_wrapper .create_wrap .account_wrapper{padding:0 !important;}
	
	
	#signup{width:250px !important; top:59px !important;}
	.customer_login h4.create_acc{width:100%; -webkit-box-sizing:border-box; box-sizing:border-box;}
	.customer_login h4.sign_in_head{
		width:100%;
		padding:0 10px;
		position:absolute;
		top:208px;
		-webkit-box-sizing:border-box; box-sizing:border-box;
	}
	.customer_login .sign_reg_block .cl{width:100%; margin-bottom:9px;}
	.customer_login div.lin{width:234px; padding-left:5px;}
	.customer_login ul li input[type="text"], .customer_login ul li input[type="password"]{margin-bottom:5px; width:292px; width:100%;}
	#forgot_frm input[type="text"]{width:223px !important;}
	#return_login1{float:none;}
	.customer_login div.pop_heading_block{margin-bottom:7px; position:relative;}
	.customer_login ul{margin-top:9px;}
	.customer_login{height:271px !important; overflow-y:scroll;}
	#signup{height:auto !important;}
	.customer_login h2.sigup_text{width:100% !important; text-align:center; text-indent:0; margin-bottom:0;}
	.customer_login p.width_text{margin:0; width:100%; text-align:center;}
	.customer_login div.or_class{padding:0; width:100%; text-align:center;}
	.sign_reg_block .cl .yellow_btn{margin-left:27px;}
	.sign_reg_block .cl .yellow_btn.contGuest{margin-left:19px; margin-top:0;}
	.cl{min-height:187px;}
	.customer_login #forgot ul li label{float:none; width:auto !important;}
	#forgot_frm input[type="submit"]{float:right !important;}
	.registration_wrapper .create_wrap ul li .captcha_number{margin-left:0;}
	.customer_login ul li label{float:none; width:auto;}
	.customer_login p{font-size:11px;}
	.product_thumb_list ul li a{margin:0 10px !important;height: 95px;width: 67px;}	
	.product_thumb_list ul li a img {height: 95px;width: 67px;}
	.enq_now .captcha-request input[type="text"]{width:152px;}
}